<!doctype html>
<html lang="en">
<head>
<title>92-debian-art-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">Agenda</span><br><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">- Hello!</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><ul class="indent"><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Abraham (organiser), Bernelle (enabler) Joenio (music experimenter), Igor (musician, tinkerer), Jonas (streamline design elements into Debian</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">, part of Debian Design team</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">), Siri (artist and graphic designer and Debian user since 2007,</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156"> </span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">part of Debian Design team) Akshat (software engineer, interest in good design), Rhonda (</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">ASCII</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"> art, tinkerer, general interest) Aria</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">n</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">it (love good design).</span><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885"></span></ul><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">- What is the state of free software adoption among artists?</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><ul class="indent"><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">limited uptake</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">In India government policy is to use Linux in schools, so artists get introduced to e.g. GIMP sooner</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Blender has been very successful</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">There is uncertainty whether FOSS can replace proprietary tools completely.</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Person in India whose whole studio run on FOSS and is very commercially successful - <name></span><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885"></span></ul><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">- How can we make Debian GNU/Linux better for artists?</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><ul class="indent"><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Include more topics in Debian - work more on finding good content. - Is that person presenting next year?</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Some tools that is in proprietary world is just not in the FOSS version and that is not good enough for some artists. - it NEEDS to be a good product!</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Lack of awareness? Have a good wiki with a comparison to proprietary software.</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Artists have a committed workflow, hard to change (especially in tight timelines). Easier to change single programs than a whole operating system.</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Start with </span><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">a</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"> </span><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a"> mission statement</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Does the Debian community care enough? </span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">People get hooked on proprietary software - get a pirated version so it's "free" for them, and then get used to it. Starting early gives a fighting chance.</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">"If I had a tool that ran on GNU I would switch, but it does not exist" - so they need to see they don't need to change their machine every two years, it is possible on FOSS.</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">notes from Sunday meeting: </span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">https://wiki.debian.org/Teams/Design/Meeting/20220718</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">LibreGraphics movement?</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">These tools are not </span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">included</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"> in D</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">e</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">bian, so is this the right community to cre</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">a</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">te this community? - it is OK if it is not the right place, then we find the right place and collaborate where relevant!</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">http://collab.debian.net/</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"> - Vales</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">s</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">io</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156"> Brito</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Documentation need to improve (The only documentation that exist for Scribus is a "Why scribus sucks page"</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">: https://web.archive.org/web/20120111172731/http://wiki.jones.dk/ScribusSucks</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"> )</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Have design events to try out the FOSS software.</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Focus on the tools that we have, and make them better.</span><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885"></span></ul><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">- What is the state of art in Debian </span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">n</span><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">ow?</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><ul class="indent"><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Need to have a conversation that design-minded thinkers design the tool to be good for the designer, for the end-user, and only then have a developer work on it to make it good in the technical sense</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Normali</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">z</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">e having a conversation about 'is this the right thing to design things' 'is this user interface the right thing',</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">For software developers it is fine for everyone to do their little thing, but with designers it gets a little bit like 'too many cooks spoil the broth'...</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885"></span></ul><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885">- How can artists contribute to Debian?</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><ul class="indent"><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Create a s</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">ub</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">group where we create art using Debian for Debian? A permanent team like the Python team, for example. - A good idea, to take action. Also for music, art ... </span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">The Design(-</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">m</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">inded) Team wants to not be covering everything. We want to have smaller focused groups. The Design Team is more about interconnecting the different parts of Debian.</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">We need to share resources between the different groups. E.g. there is a group called Open Source Design.</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">Across different programs and OSs th</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">e</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">re are different user expeiences, and that needs to be unified. To do that the people need to be unified</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">See more designers included in teamwork that doesn't have an art focus. Design is broader than just a pretty picture!! The value is in the design-language! It helps with better quality brainstorming, troubleshooting, end products.</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">D</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">ominant project</span><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">s like Gnome will set the design standards. </span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">S</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">maller projects need </span><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">to follow the design cues from large projects because we need </span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">a unif</span><span class="a_5H2UMDypvgcHhi77" title="a_5H2UMDypvgcHhi77" style="background-color:#97682a">ied experience for users.</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"> +1 - but we can't force them. But if you want your product to be used, this is a way to get it there.</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">T</span><span class="a_PS7MJfOrg2P2VpOd" title="a_PS7MJfOrg2P2VpOd" style="background-color:#abe156">e</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">chnical / other projects need to speak to designers to have their products more userfriendly - and not as a last thought, from the beginning.</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">There are artist streams on e.g. Twitch where artists show how to use products etc. We have Peertube. We can show how we do our project, our work on FOSS.</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">We don't need to be invited, we can gatecrash! :) </span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span></ul><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">- What about a wider description of Design - like Design-minded thinking, is that relevant to this BoF?</span><br><ul class="indent"><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">-if so, how to do that better in Debian?</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">- e.g. "The wiki is difficult to navigate for newcomers. Needs to be more easily accessible and easily navigable." - Debian wants the 80's plain html markdown whatever you call it, so it's not flashy, but it is 'psychologically' difficult.</span></li><li><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">*</span><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">- the design approach of design related FOSS is inconsistent, can we help with that?</span></ul><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17">> Points were effectively discussed above.</span><span class="a_FcPBzaFU6Zn3VVl1" title="a_FcPBzaFU6Zn3VVl1" style="background-color:#504885"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="a_LjXr7LrlyOVHWrYw" title="a_LjXr7LrlyOVHWrYw" style="background-color:#474f17"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
